Debian Bug report logs - #404468
ITA: avrp -- Programmer for Atmel AVR microcontrollers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Amaya Rodrigo <mia@qa.debian.org>

Date: Mon, 25 Dec 2006 09:18:12 UTC

Owned by: Uwe Hermann <uwe@hermann-uwe.de>

Severity: normal

Fixed in version avrp/1.0beta3-7

Done: Uwe Hermann <uwe@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jefferson E. Noxon <jeff@debian.org>, <wnpp@debian.org>:
Bug#404468; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Amaya Rodrigo <mia@qa.debian.org>:
New Bug report received and forwarded. Copy sent to Jefferson E. Noxon <jeff@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Amaya Rodrigo <mia@qa.debian.org>
To: submit@bugs.debian.org
Subject: O: avrp -- Programmer for Atmel AVR microcontrollers
Date: Mon, 25 Dec 2006 01:39:59 -0700
Package: wnpp
Severity: normal

The current maintainer of avrp, Jefferson E. Noxon <jeff@debian.org>
is no longer serving the Debian project. Therefore, I orphan this
package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: avrp
Priority: extra
Section: electronics
Installed-Size: 140
Maintainer: Jefferson E. Noxon <jeff@debian.org>
Architecture: ia64
Version: 1.0beta3-5
Depends: libc6.1 (>= 2.2.4-4)
Suggests: avra
Filename: pool/main/a/avrp/avrp_1.0beta3-5_ia64.deb
Size: 28654
MD5sum: 8c6fc8b385c7172ca3f59b17e0901947
SHA1: 288c6d75db304c3d1fe5d04ea15738cb19d7f467
SHA256: 142c2d27fba40e7af67ca90f4a232d0d3ae765d8367ee0f16bf72e69f83678a1
Description: Programmer for Atmel AVR microcontrollers
 Avrp is a FLASH/EEPROM programmer for Atmel's family of AVR 8-bit
 RISC microcontrollers.  It can also program the Atmel AT89 series
 microcontrollers.  It supports at least four different programming
 devices including Atmel's own AVR development board and in-circuit
 programming.

-- 
  ยท''`.   Amaya Rodrigo in behalf of the Debian MIA Team
 : :' :  Please reply to the MIA Team <mia@qa.debian.org>
 `. `'  
   `-     



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#404468; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Place <mp@xmission.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 404468@bugs.debian.org (full text, mbox):

From: Michael Place <mp@xmission.com>
To: 404468@bugs.debian.org
Subject: Maint offer
Date: Thu, 12 Jul 2007 13:02:30 -0600
Hi,

I have some AVR experience and I would be happy to maintain this  
package.

-mp



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#404468; Package wnpp. (Thu, 27 Nov 2008 01:06:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 27 Nov 2008 01:06:02 GMT) Full text and rfc822 format available.

Message #15 received at 404468@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: Michael Place <mp@xmission.com>
Cc: 404468@bugs.debian.org
Subject: Re: Maint offer
Date: Thu, 27 Nov 2008 02:04:07 +0100
Hi,

On Thu, Jul 12, 2007 at 01:02:30PM -0600, Michael Place wrote:
> I have some AVR experience and I would be happy to maintain this  
> package.

Are you still interested in or working on avrp? If not I may also be
interested in adopting the package. Please let me know the current status.


Thanks, Uwe.
-- 
http://www.hermann-uwe.de  | http://www.holsham-traders.de
http://www.crazy-hacks.org | http://www.unmaintained-free-software.org




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#404468; Package wnpp. (Thu, 27 Nov 2008 01:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Place <mp@xmission.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 27 Nov 2008 01:06:04 GMT) Full text and rfc822 format available.

Message #20 received at 404468@bugs.debian.org (full text, mbox):

From: Michael Place <mp@xmission.com>
To: Uwe Hermann <uwe@hermann-uwe.de>
Cc: 404468@bugs.debian.org
Subject: Re: Maint offer
Date: Wed, 26 Nov 2008 18:05:02 -0700
I don't have time to maintain this now. If you would like to, please  
go ahead.


-mp

'I do not paint things, I paint only the differences between things.' - 
Henri Matisse

On Nov 26, 2008, at 6:04 PM, Uwe Hermann wrote:

> Hi,
>
> On Thu, Jul 12, 2007 at 01:02:30PM -0600, Michael Place wrote:
>> I have some AVR experience and I would be happy to maintain this
>> package.
>
> Are you still interested in or working on avrp? If not I may also be
> interested in adopting the package. Please let me know the current  
> status.
>
>
> Thanks, Uwe.
> -- 
> http://www.hermann-uwe.de  | http://www.holsham-traders.de
> http://www.crazy-hacks.org | http://www.unmaintained-free-software.org





Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#404468; Package wnpp. (Fri, 28 Nov 2008 09:51:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 28 Nov 2008 09:51:09 GMT) Full text and rfc822 format available.

Message #25 received at 404468@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: Michael Place <mp@xmission.com>
Cc: 404468@bugs.debian.org, control@bugs.debian.org
Subject: Re: Maint offer
Date: Fri, 28 Nov 2008 10:49:42 +0100
owner 404468 !
thanks

On Wed, Nov 26, 2008 at 06:05:02PM -0700, Michael Place wrote:
> I don't have time to maintain this now. If you would like to, please go 
> ahead.

OK, thanks, will do.


Uwe.
-- 
http://www.hermann-uwe.de  | http://www.holsham-traders.de
http://www.crazy-hacks.org | http://www.unmaintained-free-software.org




Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 28 Nov 2008 09:51:13 GMT) Full text and rfc822 format available.

Changed Bug title to `ITA: avrp -- Programmer for Atmel AVR microcontrollers' from `O: avrp -- Programmer for Atmel AVR microcontrollers'. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 28 Nov 2008 10:33:07 GMT) Full text and rfc822 format available.

Reply sent to Uwe Hermann <uwe@debian.org>:
You have taken responsibility. (Fri, 28 Nov 2008 13:57:05 GMT) Full text and rfc822 format available.

Notification sent to Amaya Rodrigo <mia@qa.debian.org>:
Bug acknowledged by developer. (Fri, 28 Nov 2008 13:57:06 GMT) Full text and rfc822 format available.

Message #34 received at 404468-close@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@debian.org>
To: 404468-close@bugs.debian.org
Subject: Bug#404468: fixed in avrp 1.0beta3-7
Date: Fri, 28 Nov 2008 13:47:03 +0000
Source: avrp
Source-Version: 1.0beta3-7

We believe that the bug you reported is fixed in the latest version of
avrp, which is due to be installed in the Debian FTP archive:

avrp_1.0beta3-7.diff.gz
  to pool/main/a/avrp/avrp_1.0beta3-7.diff.gz
avrp_1.0beta3-7.dsc
  to pool/main/a/avrp/avrp_1.0beta3-7.dsc
avrp_1.0beta3-7_i386.deb
  to pool/main/a/avrp/avrp_1.0beta3-7_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 404468@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Uwe Hermann <uwe@debian.org> (supplier of updated avrp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 27 Nov 2008 18:56:09 +0100
Source: avrp
Binary: avrp
Architecture: source i386
Version: 1.0beta3-7
Distribution: unstable
Urgency: low
Maintainer: Uwe Hermann <uwe@debian.org>
Changed-By: Uwe Hermann <uwe@debian.org>
Description: 
 avrp       - Programmer for Atmel AVR microcontrollers
Closes: 404468 436494
Changes: 
 avrp (1.0beta3-7) unstable; urgency=low
 .
   * Adopt the package (Closes: #404468).
     + Repackage from scratch using cdbs + debhelper 7.
   * debian/control:
     + Add Homepage field.
     + Standards-Version: 3.8.0 (no changes required).
   * debian/copyright: Switch to machine-readable format.
   * debian/watch: Add file.
   * Fix 'nostrip' option support (Closes: #436494).
Checksums-Sha1: 
 79d39d45f0615a66055915469a3a3eca4b44c401 984 avrp_1.0beta3-7.dsc
 7a86c3f7339ab976fa18dbce4bdc43a0be148398 4176 avrp_1.0beta3-7.diff.gz
 5e9281cf273c48ca1fe37a6e3a48e9b7e5bd8a2b 22320 avrp_1.0beta3-7_i386.deb
Checksums-Sha256: 
 40beea02b5ced7555e7110f27bb9ac7c4462e9b352ad1a4f91af14379ac35930 984 avrp_1.0beta3-7.dsc
 a2f2fa96c39cfaa099876203d8101a59954b071eb755db8b1d2bb1b1d7b0d6d5 4176 avrp_1.0beta3-7.diff.gz
 e0b16597c57df04abea51ee877d5f5ed8c3f3f071c82787b07165111fa37679d 22320 avrp_1.0beta3-7_i386.deb
Files: 
 3b608d4da0914ec412bea902f2e89c8b 984 electronics extra avrp_1.0beta3-7.dsc
 3df8923725a6f4f2b5255b5b1f14f57a 4176 electronics extra avrp_1.0beta3-7.diff.gz
 722dcaa47ccce11bd9721835263a746a 22320 electronics extra avrp_1.0beta3-7_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkv8HcACgkQXdVoV3jWIbQKvwCeMHzgg0ughetkOJ6wXTkFYsT3
+1EAniOgQokz5WwsEOcnUyE2prbubJ+i
=+bFK
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 27 Dec 2008 07:31:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:16:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.